metacommand-2-module.py: only allow numbered versions. thewtex
authorMatt McCormick (thewtex) <matt@mmmccormick.com>
Tue, 28 Sep 2010 18:31:47 +0000 (13:31 -0500)
committerMatt McCormick (thewtex) <matt@mmmccormick.com>
Tue, 28 Sep 2010 18:31:47 +0000 (13:31 -0500)
commitcd526541eb09732e038c0435a5d4701fb6444d65
tree62f9560545a0ca99dbfb194beb102518ba69b2b2
parent3427f978656e2c4194ac384590ed0698ce3f349a
metacommand-2-module.py: only allow numbered versions.

At least newer Vistrails (v1.5.1) will complain if it cannot compare the version
numbers.  Here we only allow the version string to contain periods or numbers.
scripts/metacommand-2-module.py